@charset "utf-8";

/* 아웃로그인 스킨 */
.ol { position:relative; padding:16px; border:0; border-radius: 8px; background:#fff; width: 270px; }
.ol fieldset { margin:0; padding:0; border:0; }
.ol_input_box { display:flex; align-items:center;  margin-bottom:10px; padding:0 15px; border-radius:6px; background:#eaf2ff; }
.ol_input_box label { display:flex; align-items:center; gap:18px; color:#666; font-size:16px; font-weight:500; }
.ol_input_box label i { width:16px; color:#666; font-size:16px; text-align:center; }
.ol_input_box input { flex:1; min-width:0; height:100%; border:0; background:transparent; color:#222; font-size:16px; outline:none; }
.ol_auto_wr { display:flex; align-items:center; margin:8px 0 10px; }
.ol_auto_wr input { position:absolute; width:1px; height:1px; opacity:0; }
.ol_auto_wr label { display:flex; align-items:center; gap:18px; color:#222; font-size:16px; font-weight:500; cursor:pointer; }
.ol_auto_wr label span { position:relative; display:block; width:38px; height:24px; border-radius:999px; background:#ccc; transition:.2s; }
.ol_auto_wr label span:before { content:""; position:absolute; top:2px; left:4px; width:18px; height:20px; border-radius:50%; background:#fff; transition:.2s; }
.ol_auto_wr input:checked + label span { background:#078fd8; }
.ol_auto_wr input:checked + label span:before { left:16px; }
#ol_submit { display:flex; align-items:center; justify-content:center; width:100%; height:44px; border:0; border-radius:10px; background:#078fd8; color:#fff; font-size:38px; font-weight:800; cursor:pointer; }
#ol_svc { display:flex; align-items:center; justify-content:center; gap:10px; margin-top:10px;width:100%; }
#ol_svc a { color:#222; font-size:16px; font-weight:700; text-decoration:none; }
#ol_svc span { width:1px; height:16px; background:#ddd; }
#sns_login { margin-top:20px !important; border-top:0 !important; }

#ol_before {}
#ol_before:after {display:block;visibility:hidden;clear:both;content:""}
#ol_before .ol_wr {position:relative;margin-bottom:5px}
#ol_id {display:block;width:100%;border:0px solid #d0d3db;padding:0 10px;height:35px;margin-bottom:5px;border-radius:3px;font-size:16px}
#ol_pw {display:block;width:100%;border:0px solid #d0d3db;padding:0 10px;height:35px;margin-bottom:5px;border-radius:3px;font-size:16px}
#ol_submit {width:100%;height:40px;background:#0086D3;border-left:1px solid #ccc;color:#fff;font-weight:bold;font-size:16px;border-radius:4px}
#ol_svc {float:right;line-height:14px}
#ol_svc a {display:inline-block;color:#1D1D1D;border-radius:2px;padding:2px 5px}
#ol_auto {float:left;line-height:14px;margin-top:5px}
#ol_auto label {color:#555;vertical-align:baseline}
#ol_auto input {width:13px;height:13px} 
.ol_auto_wr:after {display:block;visibility:hidden;clear:both;content:""}
#sns_login {margin-top:0 !important;border-top:0 !important}
#sns_login h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#ol_after {}
#ol_after_hd {position:relative;padding:10px 10px 0px ;text-align:center; display: flex; gap: 20px; border-bottom: 1px solid #dde7e9;}
#ol_after h2 {margin:0;padding:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
.ol_profile {display:flex;flex-direction:column;align-items:center;gap:8px;margin-bottom:14px}
.ol_profile .level-icon {width:60px;height:60px;}
.ol_profile .ol_nick {font-size:16px;font-weight:700;color:#222}
.ol_actions {display:flex;align-items:start;justify-content:center;gap:8px; flex-direction: column;}
.ol_actions div{display:flex;}
#ol_after_info {display:inline-block;height:28px;line-height:22px;border:1px solid #d5d9dd;color:#3a8afd;border-radius:2px;padding:2px 5px}
#ol_after_hd .btn_admin {border-radius:3px;height:28px;line-height:28px;vertical-align:baseline}
#ol_after_hd .btn_b04 {line-height:23px;padding:0 5px}
#ol_after_private {zoom:1}
#ol_after_private:after {display:block;visibility:hidden;clear:both;content:""}
#ol_after_private li {text-align:left;position:relative;text-align:left}
#ol_after_private li:first-child a {border-left:0}
#ol_after_private a {display:block;color:#465168;line-height:18px;padding:10px 10px 10px 20px}
#ol_after_private a strong {display:inline-block;float:right;max-width:87px;overflow:hidden;white-space:nowrap;text-overflow:clip;color:#3a8afd;padding:0 5px;border-radius:15px;font-size:0.92em}
#ol_after_private a:hover strong {background:#4b8bff}
#ol_after_private li a:hover {color:#4b8bff;background:#f7f7f7}
#ol_after_private li a:hover:after {position:absolute;left:-1px;top:0;width:2px;height:38px;background:#3a8afd;content:""}
#ol_after_private li i {width:25px;color:#8c9eb0;margin-right:5px}
#ol_after_private li:hover i {color:#3a8afd}
#ol_after_private .win_point:hover strong {background:#37bc9b;color:#fff}
#ol_after_private .win_memo:hover strong {background:#8cc152;color:#fff}
#ol_after_private .win_scrap:hover strong {background:#ff8b77;color:#fff}

#ol_after_logout {text-align:center;font-weight:bold;display:block;padding:15px 0;color:#a0a0a1;border-top:1px solid #dde7e9}
#ol_after_logout:hover {color:#3c8bfd}
#ol_after_memo {margin-right:1px}
#ol_after_pt {margin-right:1px}

.selec_chk {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}
.chk_box {position:relative}
.chk_box input[type="checkbox"] + label {padding-left:20px;color:#676e70}
.chk_box input[type="checkbox"] + label:hover{color:#2172f8}
.chk_box input[type="checkbox"] + label span {position:absolute;top:3px;left:0;width:15px;height:15px;display:block;margin:0;background:#fff;border:1px solid #d0d4df;border-radius:3px}
.chk_box input[type="checkbox"]:checked + label {color:#000}
.chk_box input[type="checkbox"]:checked + label span {background:url(./img/chk.png) no-repeat 50% 50% #3a8afd;border-color:#1471f6;border-radius:3px}
